» Ubuntu » Пакети

Error

two or more packages specified (python-biopython lucid-backports)